## dban_stop

### Use

You end the Database Analyzer program from the Database Manager.

If the Database Analyzer is inactive, only its status is given.

See also:

Database Analyzer

### Prerequisites

You have the DBInfoRead server authorization.

### Syntax

dban_stop

### Reply

You receive the Database Analyzer output.

### Example

Call the Database Manager CLI in session mode, log on as operator OLEG with the password MONDAY, connect to the database instance DEMODB, close the Database Analyzer:

>dbmcli -u OLEG,MONDAY -d DEMODB dban_stop

OK

0,OK: everything works fine

0,"c:\program files\sdb\programs\bin\dbanalyzer" -d DEMODB -u *,* -stop

MaxDB Database Analyzer, The Performance Analysis Tool, Version 7.6.00.16

Copyright 2000-2005 by SAP AG

Used protocol directory: c:\documents and settings\all users\application data\sdb\data\wrk\DEMODB\analyzer